.video-card {
  display: flex;
  flex-direction: row;
  width: 100%;
  max-height: 200px;
  position: relative;
}

.filter > .ui.sixteen.column.grid.active.content {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.row {
  display: flex;
  align-items: center;
}

audio,
.mejs__container {
  display: none;
}

.row .ui.header {
  margin: 0 !important;
}

.mejs__button.mejs__playpause-button.mejs__play,
.mejs__button.mejs__playpause-button.mejs__pause {
  display: none;
}

.mejs__controls {
  background: white !important;
  padding-left: 0 !important;
}
.mejs__time-total {
  background: lightgray !important;
}
.mejs__duration,
.mejs__currenttime {
  color: lightgray !important;
}
.mejs__button.mejs__volume-button.mejs__mute,
.mejs__horizontal-volume-slider {
  display: none !important;
}

.play.circular.inverted.blue.icon {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin-right: 20px;
}
img.play.circular.inverted.blue.icon {
  content:url("/wp-content/uploads/2019/06/listen-now.png")!important;
 
}    
img.play.circular.inverted.blue.icon.playing:before {
  /*content: '\f04c';*/
  content:url(/wp-content/uploads/2019/06/now-playing.png)!important;
}

.sticky-player {
  position: fixed !important;
  bottom: 0;
  left: 0;
  height: 50px !important;
  width: 100%;
  max-width: 1024px;
  padding: 0 0 0 0 !important;
  margin: 0 !important;
  justify-content: center;
  align-items: flex-end;
  border: none !important;
  z-index: 999;
  display: flex;
  background: #515151 !important;
  border-radius: 0 !important;
  align-items: center;
}

.sticky-player .mejs__container {
  display: block;
}

.sticky-player .play.circular.inverted.blue.icon {
  display: none;
}

.sticky-player .ui.header {
  font-size: 12px;
  flex: 1;
  color: lightgray;
  margin-right: 20px !important;
}

.sticky-player .audio-player {
  flex: 3;
}

.sticky-player .mejs__button.mejs__playpause-button.mejs__play,
.sticky-player .mejs__button.mejs__playpause-button.mejs__pause {
  display: block;
}

.sticky-player .mejs__controls {
  background: #515151 !important;
}

.sticky-player .mejs__time-total,
.sticky-player .mejs__horizontal-volume-total {
  background: darkgrey;
}

.sticky-player .mejs__time-loaded {
  background: darkgrey;
}
.sticky-player .mejs__horizontal-volume-current,
.mejs__time-current {
  background: hsla(205, 60%, 41%, 0.9) !important;
}

.sticky-player .mejs__mediaelement {
  background: #515151;
}

.sticky-player .mejs__button.mejs__volume-button.mejs__mute,
.sticky-player .mejs__horizontal-volume-slider {
  display: block !important;
}

.sticky-player #player-title {
  position: absolute;
  top: 4px;
  z-index: 99;
  color: lightgray;
}

.podcast-container .ui.segment .ui.right.floated:nth-child(2) {
  position: absolute;
  top: 5px;
  right: 5px;
}
.podcast-container:hover {
  transform: none !important;
}
